<?xml version="1.0" encoding="utf-8" ?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="6.30.0.2" displayName="6.30.0.2" hidden="false" webTemplate="CMSPUBLISHING#0">
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{8EDF082D-0532-44B5-8FF5-AA82870696EC}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_Author" StaticName="W365_Author" DisplayName="W365_Author" Required="FALSE" UserSelectionMode="PeopleOnly" Group="Wizdom kolonner" Mult="FALSE" ShowField="ID" Type="UserMulti" />
    <Translations>
      <Translation target="Name" key="Author" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="AddFieldToContentTypeAction" contentTypeId="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A1" fieldId="{8EDF082D-0532-44B5-8FF5-AA82870696EC}" ></Action>
</Template>
